{
  "id": 3139296,
  "name": "Gaerdner & Company, appellee, v. Louis Kalkbrenner, appellant",
  "name_abbreviation": "Gaerdner & Co. v. Kalkbrenner",
  "decision_date": "1926-02-17",
  "docket_number": "",
  "first_page": "641",
  "last_page": "641",
  "citations": [
    {
      "type": "official",
      "cite": "241 Ill. App. 641"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 47,
    "char_count": 414,
    "ocr_confidence": 0.53,
    "sha256": "e63b01740e5a4f7dc7b981f3b4cf9bf4e7e5575a22b66e4b7e781f36b6e9412f",
    "simhash": "1:a7064c54fcecce58",
    "word_count": 65
  },
  "last_updated": "2023-07-14T21:35:34.069761+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Gaerdner & Company, appellee, v. Louis Kalkbrenner, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Higbee\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Higbee"
      }
    ],
    "attorneys": [
      "E. W. Kreitner, for appellant. Louis E. Wangelin, for appellee."
    ],
    "corrections": "",
    "head_matter": "Gaerdner & Company, appellee, v. Louis Kalkbrenner, appellant.\nTrial of right of property. Judgment for plaintiff. Appeal from the County Court of St. Clair county; the Hon. W. R. Weber, Judge, presiding. Heard in this court at the October term, 1925.\nAffirmed.\nOpinion filed February 17, 1926.\nE. W. Kreitner, for appellant. Louis E. Wangelin, for appellee."
  },
  "file_name": "0641-02",
  "first_page_order": 701,
  "last_page_order": 701
}
